Results 1 to 8 of 8
  1.    #1  
    Hi all,

    I've just laid my hands on a AT&T Pixi Plus. Works really well, I'm really impressed with the whole platform and so forth

    It is running WebOS 1.4.5, and it doesn't look like there is a 1.4.5.1 WebOS doctor available for AT&T pixi's (or any other GSM pixi's, after reading webos-internals.org/wiki/Webos_Doctor_Versions)


    My question is, what happens if you meta-doctor the Verizon (CDMA) 1.4.5.1 doctor onto the AT&T pixi (GSM)?

    Does each image contain different drivers for the radio, or will each image work on both?

    Also, apart from the silver AT&T logo, model number, and the radio boards, would there be any further hardware differences between the two units?


    If no-one replies I'll doctor it on and report back
    Cheers!
  2. #2  
    why going from 1.4.5 to 1.4.5.1 and not trying the 2.1?
    Last edited by bero; 10/11/2011 at 02:01 AM. Reason: mistake
  3.    #3  
    Don't know about 2.1... apparently the interface has GPU acceleration but I'm not too fussed. What is the battery life like compared to 1.4.x? Does it have support from HP? Will the PDK/WIDK work? etc...

    Anyway I'm now running 1.4.5.1, I extracted and recompressed the AT&T doctor file, using the core WebOS 1.4.5.1 bits from the Verizon doctor file. Works quite well, save for a small problem...

    When running the first use application, in order to login to my Palm Profile, the app appears to restart the Luna interface after selecting the language to use. In the process, it looks like the first use app closes. Thus, I am unable to get to the profile sign in / creation stage of the app.

    (I meta-doctored to avoid running the first use app on first power on.)
    (Before I meta-doctored, I removed all the AT&T .ipk files from the image, so as to remove the AT&T specific apps - this may have something to do with the problem...)

    So the question is, 1) how do I stop the first use app crashing, or 2) how do I manually configure my palm profile? I had a brief look around using NovaTerm with the phone in developer mode, but couldn't see any obvious configuration files.

    If anyone could give a pointer or two in the right direction that would be sweet

    Cheers
  4.    #4  
    All good now

    I had a look at the AT&T specific .ipk files in the original doctor, and used preware to install one named "firstuse-media_1.0-11_armv6.ipk"

    After this, the first use app failed with an error, so I uninstalled the aforementioned package, reran the first use app, and all seemed to work well. It even restored my old apps

    Cheers
  5. #5  
    Wait, so you are running and meta doctored 1.4.5.1 Pixi?



    Quote Originally Posted by forrestry View Post
    All good now

    I had a look at the AT&T specific .ipk files in the original doctor, and used preware to install one named "firstuse-media_1.0-11_armv6.ipk"

    After this, the first use app failed with an error, so I uninstalled the aforementioned package, reran the first use app, and all seemed to work well. It even restored my old apps

    Cheers
  6.    #6  
    Quote Originally Posted by palmlover123 View Post
    Wait, so you are running and meta doctored 1.4.5.1 Pixi?
    correct...? I put webOS 1.4.5.1 onto my AT&T pixi

    (I'm running the phone overseas, had to meta-doctor to bypass the first use app, as data connection doesn't work (yet) with my carrier)

    In my country, only unlocked phones are sold new, so I'm not too familiar with the whole locking thing. I'm guessing the phone was sold to me unlocked (it was advertised as 99.9% new). If it was a stock, locked AT&T phone, I wouldn't be able to be using it with a different sim from a different provider overseas as I currently am, correct?
  7. #7  
    Quote Originally Posted by forrestry View Post
    correct...? I put webOS 1.4.5.1 onto my AT&T pixi

    (I'm running the phone overseas, had to meta-doctor to bypass the first use app, as data connection doesn't work (yet) with my carrier)

    In my country, only unlocked phones are sold new, so I'm not too familiar with the whole locking thing. I'm guessing the phone was sold to me unlocked (it was advertised as 99.9% new). If it was a stock, locked AT&T phone, I wouldn't be able to be using it with a different sim from a different provider overseas as I currently am, correct?
    Yea. Try 2.1, its a lot more smoother than 1.4.5.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  8. #8  
    Quote Originally Posted by forrestry View Post
    correct...? I put webOS 1.4.5.1 onto my AT&T pixi

    (I'm running the phone overseas, had to meta-doctor to bypass the first use app, as data connection doesn't work (yet) with my carrier)

    In my country, only unlocked phones are sold new, so I'm not too familiar with the whole locking thing. I'm guessing the phone was sold to me unlocked (it was advertised as 99.9% new). If it was a stock, locked AT&T phone, I wouldn't be able to be using it with a different sim from a different provider overseas as I currently am, correct?
    are you from India? I guess so :P

    I used 2.1 on pixi but it sucks as some of the 1.4.5 specific apps (like Bubbbles) cant be found on 2.1 pixi's app-catalog.......

    I am still wondering how to get all 1.4.5 apps on 2.1

    By the way unlocked ATT pixi+ works very well on Vodafone sim with active data subscription

    cheers

Posting Permissions